* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
	background-image: url(../pic/bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	
	text-shadow:0 1px 0 #fff;
}

#logo {
    background-color:;
	
	height: 56px;
	width: 394px;
	margin: 0 auto;
	text-align: center;
}

#wrapper {
    background-color:;
	background-image: url(../pic/transparent_weiss.png);
	width: 900px;
	margin: 0 auto;
	text-align: left;
	border: 0;
	border-bottom: 2px solid gray;
    border-right: 2px solid gray;
	box-shadow: 10px 10px 10px grey;
}


#container1 {
    /*background-color: blue;*/
padding-top: 5px;
padding-bottom: 10px;
}

#slide {
   /* background-color: red;*/


   
   
}

#container2 {
    float:left;
    width:100%;
}
#links {
    float:left;
    width:33%;
	height: 450px;
    background-color: red;
    background-color: hsla(0, 100%, 50%, 0.1);
	margin:  auto;
}
#links img {
    /*margin-left: 15px;*/
	padding-top: 20px;
    padding-bottom: 10px;
}
#links p {
    margin-left: 15px;
	margin-right: 18px;
}
#links ul {
    margin-left: 25px;
	list-style-type: square;
}
#mitte {
    float:left;
    width:34%;
	height: 450px;
    background-color: blue;
    background-color: hsla(210, 100%, 50%, 0.1);
}
#mitte img {
    /*margin-left: 15px;*/
	padding-top: 20px;
    padding-bottom: 10px;
}
#mitte p {
    margin-left: 18px;
	margin-right: 18px;
}
#mitte ul {
    margin-left: 25px;
	list-style-type: square;
}
#rechts {
    float:left;
    width:33%;
	height: 450px;
    background-color: green;
    background-color: hsla(140, 100%, 50%, 0.1);
}
#rechts img {
    /*margin-left: 15px;*/
	padding-top: 20px;
    padding-bottom: 10px;
}
#rechts p {
    margin-left: 15px;
	margin-right: 18px;
}
#rechts ul {
    margin-left: 25px;
	list-style-type: square;
}
.auto-style1 {
	text-align: center;
	color: #0000FF;
	font-size: large;
	margin-bottom: 10px;

}
.auto-style2 {
	text-align: right;
	font-size: large;
	color: #FF0000;
}

.neon {
    text-align: center;
	padding-top: 20px;
    padding-bottom: 10px;
	font-family: sans-serif;
    /*text-transform: uppercase;*/
    font-size: 25px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: .1em;
    color: white;
    text-shadow: 0 0 5px white,
                 0 0 10px white,
                 0 0 20px #00ffff,
                 0 0 40px #00ffff,
                 0 0 60px #00ffff,
                 0 0 90px #00ffff,
                 0 0 120px #00ffff,
                 0 0 160px #00ffff;
}


#container3 {
	
	padding-top: 20px;
	padding-bottom: 10px;
}


/*begin auf zu klappen*/
dt {
	font-weight:bold;
	color:red;
	background: #eceff3;
	background: -moz-linear-gradient(top, #eceff3 0%, #c1cad5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eceff3), color-stop(100%, #c1cad5));
	background: -webkit-linear-gradient(top, #eceff3 0%, #c1cad5 100%);
	background: -o-linear-gradient(top, #eceff3 0%, #c1cad5 100%);
	background: -ms-linear-gradient(top, #eceff3 0%, #c1cad5 100%);
	background: linear-gradient(top, #eceff3 0%, #c1cad5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceff3', endColorstr='#c1cad5', GradientType=0 );
	float:left;
	width:800px;
	padding:10px 10px 9px 10px;
	margin-top:15px;
	margin-left:33px;
	margin-bottom:-4px;
	border-top:1px solid white;
	border-left:1px solid white;
	border-right:1px solid white;
	cursor:pointer;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,1);
	-ms-box-shadow:0 1px 1px rgba(0,0,0,1);
	-o-box-shadow:0 1px 1px rgba(0,0,0,1);
	box-shadow:0 1px 1px rgba(0,0,0,1);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}

dt:hover {
	color:#cc00ff;
	background: #eceff3;
	background: -moz-linear-gradient(top, #fff 0%, #c1cad5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #c1cad5));
	background: -webkit-linear-gradient(top, #fff 0%, #c1cad5 100%);
	background: -o-linear-gradient(top, #fff 0%, #c1cad5 100%);
	background: -ms-linear-gradient(top, #fff 0%, #c1cad5 100%);
	background: linear-gradient(top, #fff 0%, #c1cad5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#c1cad5', GradientType=0 );
}

dd {
	display:none;
	background:#c7cfd8;
	margin:0 0 15px 0;
	float:left;
	width:800px;
	margin-left:33px;
	padding:10px 10px 15px 10px;
	border-left:1px solid white;
	border-right:1px solid white;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,1);
	-ms-box-shadow:0 1px 1px rgba(0,0,0,1);
	-o-box-shadow:0 1px 1px rgba(0,0,0,1);
	box-shadow:0 1px 1px rgba(0,0,0,1);
	-webkit-border-radius:0 0 5px 5px;
}

#button {
	float:right;
	display:block;
	height:18px;
	width:17px;
	text-indent:-9999px;
}

.closed { background:url(../pic/button.png) left no-repeat; }

.open { background:url(../pic/button.png) right no-repeat; }
/*ende auf zu klappen*/


/*begin Box mit schatten*/

.img {
float:left;
}

.wrap{
  margin-left:20px;
}

.box{
  width:90%;
  height:200px;
  float:left;
  background-color:white; 
  margin:25px 15px;
  border-radius:5px;
}
.box h3{
  font-family: 'Didact Gothic', sans-serif;
  font-weight:normal;
  text-align:center;
  padding-top:10px;
  color:#330000;
}
.box1{
  background-color: #EBA39E;
}
.box2{
  background-color: #EDE89A;
}
.box3{
  background-color: #9EEBA1;
}
.box4{
  background-color: #9EEBBF;
}
.box5{
  background-color: #9ED9EB;
}
.box6{
  background-color: #9EB3EB;
}
.box7{
  background-color: #DB9EEB;
}
.box8{
  background-color: #C49EEB;
}
.box9{
  background-color: #9900ff;
}
.shadow1, .shadow2, .shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8,.shadow9{
  position:relative;
}
.shadow1,.shadow2,.shadow3,.shadow4,.shadow5,.shadow6,.shadow7,.shadow8,.shadow9{
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 20px rgba(0, 0, 0, 0.1) inset;
}
/*****************************************************************dashed border
****************************************************************/
.shadow1 h3, .shadow2 h3, .shadow3 h3, .shadow4 h3, .shadow5 h3, .shadow6 h3, .shadow7 h3, .shadow8 h3, .shadow9 h3{
  width:93%;
  height:150px;
  margin-top:20px;
  margin-left:3%;
  border:2px dashed #F7EEEE;
  border-radius:5px;
}
/****************************************************************
*styling shadows
****************************************************************/
.shadow1:before, .shadow1:after{
  position:absolute;
  content:"";
  bottom:12px;left:15px;top:80%;
  width:45%;
  background:#9B7468;
  z-index:-1;
  -webkit-box-shadow: 0 20px 15px #9B7468;
  -moz-box-shadow: 0 20px 15px #9B7468;
  box-shadow: 0 20px 15px #9B7468;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow1:after{
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 15px;left: auto;
}
.shadow2:before{
  position:absolute;
  content:"";
  width:80%;
  top:140px;bottom:15px;left:30px;
  background-color:#9F8641;
  z-index:-1;
  -webkit-box-shadow:0 23px 17px 0 #9F8641;
  -moz-box-shadow:0 23px 17px 0 #9F8641;
  box-shadow: 0 23px 17px 0 #9F8641;
  -webkit-transform:rotate(-4deg);
  -moz-transform:rotate(-4deg);
  transform:rotate(-4deg);
}
.shadow3:before, .shadow3:after{
  content:"";
  position:absolute;
  bottom:0;top:2px;left:15px;right:15px;
  z-index:-1;
  border-radius:100px/30px;
 -webkit-box-shadow:0 0 30px 2px #479F41;
  -moz-box-shadow:0 0 30px 2px #479F41;
  box-shadow: 0 0 30px 2px #479F41;
}
.shadow4:before, .shadow4:after{
  position:absolute;
  content:"";
  top:14px;bottom:14px;left:0;right:0;
  box-shadow:0 0 25px 3px #548E7F;
  border-radius:100px/10px;
  z-index:-1;
}
.shadow5:before, .shadow5:after{
  position:absolute;
  content:"";
  box-shadow:0 10px 25px 20px #518C96;
  top:40px;left:10px;bottom:50px;
  width:15%;
  z-index:-1;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.shadow5:after{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;left: auto;
}
.shadow6:before, .shadow6:after{
  position:absolute;
  content:"";
  top:100px;bottom:5px;left:30px;right:30px;
  z-index:-1;
  box-shadow:0 0 40px 13px #486685;
  border-radius:100px/20px; 
}
.shadow7:before, .shadow7:after{
  position:absolute;
  content:"1";
  top:25px;left:20px;bottom:150px;
  width:80%;
  z-index:-1;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow7:before{
  box-shadow:10px -10px 30px 15px #984D8E;
}
.shadow7:after{
  -webkit-transform: rotate(7deg);
  -moz-transform: rotate(7deg);
  transform: rotate(7deg);
  bottom: 25px;top: auto;
  box-shadow:10px 10px 30px 15px #984D8E;
}
.shadow8{
  box-shadow:
 -6px -6px 8px -4px rgba(250,254,118,0.75),
  6px -6px 8px -4px rgba(254,159,50,0.75),
  6px 6px 8px -4px rgba(255,255,0,0.75),
  6px 6px 8px -4px rgba(0,0,255,2.75);
}
.shadow9:before, .shadow9:after{
  position:absolute;
  content:"";
  bottom:12px;left:15px;top:80%;
  width:45%;
  background:#9B7468;
  z-index:-1;
  -webkit-box-shadow: 0 20px 15px #9B7468;
  -moz-box-shadow: 0 20px 15px #9B7468;
  box-shadow: 0 20px 15px #9B7468;
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.shadow9:after{
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 15px;left: auto;
}

/*ende Box mit schatten*/



footer {
    background-color: purple;
    background-image: ;
    color: black;
    text-align: center;
	font-size: 15px;
    clear: both;
}

